/***** STUARTTRAYNOR.COM *****/
body {background: #FFFFFF;}
#header {padding: 75px 50px;}
#header a img {border: none;}
#content {padding: 0px 50px;}
#content h2 {font-family: Helvetica, Arial, sans-serif; font-size: 10pt; color: #635947; text-transform: uppercase; font-weight: bold; margin: 0;}
#content p {font-family: Helvetica, Arial, sans-serif; font-size: 10pt; color: #635947; margin: 0 0 15px 0;}
#content a {color: #635947; text-decoration: none;}
#links {padding: 100px 0 0 50px;}
#links ul {list-style: none; padding: 0; margin: 0;}
#links li a {font-family: Helvetica, Arial, sans-serif; font-size: 10pt; color: #635947; text-decoration: none;}
#navigation {padding: 150px 0 0 0;}
#navigation ul {list-style: none;}
#navigation li a {margin: 0 0 0 15px; float: left; font-family: Helvetica, Arial, sans-serif; font-size: 10pt; color: #635947; text-transform: uppercase; text-decoration: none;}
#back {padding: 20px 0 0 50px;}
#back p a {font-family: Helvetica, Arial, sans-serif; font-size: 10pt; color: #635947; text-transform: uppercase; text-decoration: none;}
